#wa-compimage-jcujmdji1dqjsggc8w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k8h1u6pd1dsz5ioa9s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jcujmdji1dqjsftnnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 0px 0px 10px;}
#wa-comptext-jcujmdji1dqjsi35ds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jeeghwhz1dvg0p4rnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jefjnsyy1dq8v3hhj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jefjnsyy1dq8v3hhj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jefjnsyy1dq8v3hhj4>.wa-container-vspacer {height:0px;}
#wa-container-jefjnsz01dq8v47b40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jefjnsz01dq8v47b40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jefjnsz01dq8v47b40>.wa-container-vspacer {height:0px;}
#wa-container-jefjnsz01dq8v66neo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jefjnsz01dq8v66neo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jefjnsz01dq8v66neo>.wa-container-vspacer {height:0px;}
#wa-row-jcujmdji1dqju6kols {margin:0px 0px;}
#wa-row-jcujmdji1dqju6kols>div {padding: 0px 0px;}
#wa-row-jcujmdji1dqju6psu8 {margin:0px 0px;}
#wa-row-jcujmdji1dqju6psu8>div {padding: 0px 0px;}
#wa-row-jcujmdji1dqju6pv0w>.wa-item-rowspacer {height:30px;}
#wa-row-jcujmdji1dqju6pw68 {margin:0px 0px;}
#wa-row-jcujmdji1dqju6pw68>div {padding: 0px 0px;}
#wa-row-jcvym7lo1dvwo6nm4w>.wa-item-rowspacer {height:50px;}
#wa-row-jd375c1a11szjjdgv4 {margin:0px 0px;}
#wa-row-jd375c1a11szjjdgv4>div {padding: 0px 0px;}
#wa-row-k8h1u7em1dsyjxyq4g {margin:0px 0px;}
#wa-row-k8h1u7em1dsyjxyq4g>div {padding: 0px 0px;}
#wa-row-k8h1u92l1dsyjul0u8>.wa-item-rowspacer {height:50px;}
#wa-row-k8h3o4l41dpow0egwg {margin:0px 0px;}
#wa-row-k8h3o4l41dpow0egwg>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#ffffff;}
@media (min-width: 768px){
#wa-row-jcujmdji1dqju6kols {margin:0px 0px;}
#wa-row-jcujmdji1dqju6kols>div {padding: 0px 0px;}
#wa-row-jcujmdji1dqju6psu8 {margin:0px 0px;}
#wa-row-jcujmdji1dqju6psu8>div {padding: 0px 0px;}
#wa-row-jcujmdji1dqju6pw68 {margin:0px 0px;}
#wa-row-jcujmdji1dqju6pw68>div {padding: 0px 0px;}
#wa-row-jd375c1a11szjjdgv4 {margin:0px 0px;}
#wa-row-jd375c1a11szjjdgv4>div {padding: 0px 0px;}
#wa-row-k8h1u7em1dsyjxyq4g {margin:0px 0px;}
#wa-row-k8h1u7em1dsyjxyq4g>div {padding: 0px 0px;}
#wa-row-k8h3o4l41dpow0egwg {margin:0px 0px;}
#wa-row-k8h3o4l41dpow0egwg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jcujmdji1dqju6kols {margin:0px 0px;}
#wa-row-jcujmdji1dqju6kols>div {padding: 0px 0px;}
#wa-row-jcujmdji1dqju6psu8 {margin:0px 0px;}
#wa-row-jcujmdji1dqju6psu8>div {padding: 0px 0px;}
#wa-row-jcujmdji1dqju6pw68 {margin:0px 0px;}
#wa-row-jcujmdji1dqju6pw68>div {padding: 0px 0px;}
#wa-row-jd375c1a11szjjdgv4 {margin:0px 0px;}
#wa-row-jd375c1a11szjjdgv4>div {padding: 0px 0px;}
#wa-row-k8h1u7em1dsyjxyq4g {margin:0px 0px;}
#wa-row-k8h1u7em1dsyjxyq4g>div {padding: 0px 0px;}
#wa-row-k8h3o4l41dpow0egwg {margin:0px 0px;}
#wa-row-k8h3o4l41dpow0egwg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jcujmdji1dqju6kols {margin:0px 0px;}
#wa-row-jcujmdji1dqju6kols>div {padding: 0px 0px;}
#wa-row-jcujmdji1dqju6psu8 {margin:0px 0px;}
#wa-row-jcujmdji1dqju6psu8>div {padding: 0px 0px;}
#wa-row-jcujmdji1dqju6pw68 {margin:0px 0px;}
#wa-row-jcujmdji1dqju6pw68>div {padding: 0px 0px;}
#wa-row-jd375c1a11szjjdgv4 {margin:0px 0px;}
#wa-row-jd375c1a11szjjdgv4>div {padding: 0px 0px;}
#wa-row-k8h1u7em1dsyjxyq4g {margin:0px 0px;}
#wa-row-k8h1u7em1dsyjxyq4g>div {padding: 0px 0px;}
#wa-row-k8h3o4l41dpow0egwg {margin:0px 0px;}
#wa-row-k8h3o4l41dpow0egwg>div {padding: 0px 0px;}
}
